@font-face {
    font-family: 'Yekan Bakh';
  src: url('fonts/YekanBakhFaNum-VF.woff2') format('woff2-variations'),
       url('fonts/YekanBakhFaNum-VF.woff') format('woff-variations'),
       url('fonts/YekanBakhFaNum-VF.woff2') format('woff2'),
       url('fonts/YekanBakhFaNum-VF.woff') format('woff');
    font-weight: 100 900; /* محدوده وزن‌های قابل پشتیبانی */
    font-stretch: 75% 125%; /* محدوده عرض فونت */
    font-style: normal;
    font-display: swap; /* برای نمایش بهینه در لود صفحه */
}
div , .nav > li > a,body,p,button,.heading-font,.alt-font,h1,h2,h3,h4,h5,h6,span{
font-family: 'Yekan Bakh'!important;
    text-rendering: optimizeSpeed;
}
p{text-align:justify}
::selection { /* WebKit/Blink Browsers */
  background: #9e2b26;
  color:#FFF;
}
::-moz-selection { /* Gecko Browsers */
  background: #9e2b26;
  color:#FFF;
}

.collapse p, .collapse h1, .collapse h2, .collapse h3, .collapse h4 {
    margin-bottom:0px; /* Force remove margin */
}

p:empty { display: none; }
.rotate-top-bar p{
		display:none;
}
.rotate-top-bar{
	font-weight: 700;
	font-size: 20px;
}